Subject: rtl8180 driver in master/ad-hoc mode

From: Radu Potop <[email-masked]>
Date: Fri, 12 Feb 2010 16:53:00 +0200

Hi,

	I noticed that the rtl8180 (Realtek wireless PCI adapter) driver for Linux 
doesn't support master or ad-hoc mode. However the rtl-wifi driver from 
http://rtl-wifi.sourceforge.net does support these modes.
	After a bit of investigation, I found out that the driver from the kernel is 
not maintained by its original author anymore (no changes since 2007), while 
rtl-wifi development is active.

	My question is if rtl-wifi will make it into the kernel? rtl-wifi is actually a 
fork of the old driver, but with a lot of added functionality. I'm sure that a 
lot of folks would like to use their hardware to its full potential.

Thank you,
Radu Potop